# coding: utf-8

"""
    Kubernetes

    No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)

    OpenAPI spec version: v1.8.5
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""


from __future__ import absolute_import

import os
import sys
import unittest

import kubernetes.client
from kubernetes.client.rest import ApiException
from kubernetes.client.models.v1alpha1_subject import V1alpha1Subject


class TestV1alpha1Subject(unittest.TestCase):
    """ V1alpha1Subject unit test stubs """

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testV1alpha1Subject(self):
        """
        Test V1alpha1Subject
        """
        # FIXME: construct object with mandatory attributes with example values
        #model = kubernetes.client.models.v1alpha1_subject.V1alpha1Subject()
        pass


if __name__ == '__main__':
    unittest.main()
